.transListpickUP{}
.transListpickUP h3{
    background: #252525;
    color: #fff;
    line-height: 120%;
    padding: 10px 20px;
    border-radius: 7px;
}
.transListpickUP .pickUPlist{}
.transListpickUP .pickUPlist >ul{}
.transListpickUP .pickUPlist >ul >li{
    border-bottom: 1px dotted #e0e0e0;
    padding: 10px 25px;
}
.transListpickUP .pickUPlist >ul .detail{}
.transListpickUP .pickUPlist >ul .detail li{
    float: left;
    position: relative;
    margin-right: 10px;
}
.transListpickUP .pickUPlist >ul .detail li input{}
.transListpickUP .pickUPlist >ul .detail li p{}
.mainformStyle{
    background: #f5f5f5;
    margin-top: 20px;
    padding: 15px 10px;
}
.mainformStyle >h4{
    padding: 0 25px 15px;
    line-height: 120%;
}
.updateNewadd .list.save p span{}
.updateNewadd .list.save p span.gono{
    display: block;
    margin: 10px 0 0 180px;
    font-size: 15px;
    line-height: 130%;
    color: #4a4a4a;
}
.ordercarStyle{}
.ordercarStyle .thecar-title{
    font-size: 20pt;
    line-height: 120%;
    margin: 30px 25px;
}
.ordercarStyle .thecar-title img{
    margin-right: 15px;
    vertical-align: sub;
}
.ordercarStyle .buylist{
    border-top: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
}
.ordercarStyle .buylist .tpyeStyle{
}
.ordercarStyle .buylist >li{
    border-top: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
}
.ordercarStyle .buylist >li:nth-child(even){background: #f0f0f0;}
.ordercarStyle .buylist .inside-type{
    display: flex;
    justify-content: center;
    align-items: center;

}
.ordercarStyle .buylist .inside-type li:nth-child(3){width: calc(100% - 480px); text-align:left;}
.ordercarStyle .buylist .inside-type li:nth-child(3) p{ text-align:left;}
.ordercarStyle .buylist .tpyeStyle .inside-type li:nth-child(3){ text-align:center;}
.ordercarStyle .buylist .inside-type li{
    width: 100px;
    text-align: center;
    padding: 10px;
	word-break: break-all;
}
.ordercarStyle .buylist .inside-type li input[type="text"]{width: 40px;text-align: center;border: 1px solid #7d7d7d;font-size: 16px;}
.ordercarStyle .buylist .inside-type li:last-child a{display: inline-block;font-size: 10pt;background: #7d7d7d;color: #fff;border-radius: 5px;line-height: 110%;padding: 3px 5px;margin-left: 5px;}
.ordercarStyle .buylist .inside-type li .none{
    display: none;
}
.orderlist{
    overflow: hidden;
    margin: 50px 0;
}
.orderlist .left{
    float: left;
    width: 48%;
}
.orderlist .otherspecial{}
.orderlist .otherspecial h2{
    font-size: 20pt;
    line-height: 120%;
    margin: 0 0 25px;
    font-weight: normal;
}
.orderlist .otherspecial h2 img{
    margin-right: 15px;
}
.orderlist .otherspecial .system{
    margin-bottom: 7px;
}
.orderlist .otherspecial .system h3{
    font-weight: normal;
    font-size: 12pt;
}
.orderlist .otherspecial .system h3 .showcard{
    color: #4288ce;
    margin-left: 3px;
    font-weight: normal;
	cursor: pointer;
}
.orderlist .otherspecial .system h3 input{
    margin-right: 7px;
}
.orderlist .otherspecial .system .av-card{
    display: none;
}
.orderlist .otherspecial .system .av-card img{}
.orderlist .otherspecial .system p{
    margin-left: 19px;
}
.orderlist .otherspecial .system p.ps{
    color: #c32222;
}
.orderlist .otherspecial .system .blue{
    margin-left: 19px;
    font-size: 20px;
    line-height: 120%;
    margin-top: 10px;
}
.orderlist .right{
    float: right;
    width: 48%;
}
.orderlist .right p .blue{    color: #2986ea;}
.orderlist .right p.coin input{
    border: 1px solid #afafaf;
    width: 40px;
    vertical-align: baseline;
    padding: 3px;
}
.orderlist .right .total-list{
    margin-top: 20px;
}
.orderlist .right .total-list li{
    overflow: hidden;
    border-bottom: 1px dashed #c1c1c1;
    padding: 7px 10px;
}
.orderlist .right .total-list li p{
    float: left;
    width: calc(100% - 180px);
    text-align: right;
}
.orderlist .right .total-list li p.totaltitle{
    width: 180px;
    text-align: left;
}
.ordercarStyle .Remarks{
    border-top: 1px dashed #c1c1c1;
}
.ordercarStyle .Remarks h4{
    text-align: center;
    padding: 15px;
    line-height: 120%;
    font-size: 16pt;
}
.ordercarStyle .Remarks textarea{
    border: 1px solid #dadada;
    width: calc(100% - 42px);
    padding: 20px;
    height: 100px;
}
.ordercarStyle .nextstep{
    text-align: center;
    margin-top: 30px;
}
.ordercarStyle .nextstep p{
    text-align: center;
    margin-bottom: 5px;
}
.ordercarStyle .nextstep p a{
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 15px 60px;
    border-radius: 8px;
    font-size: 16pt;
}
.ordercarStyle .nextstep span{
    text-align: center;
}

.JavascriptDiv{ position: absolute; border: 2px solid #ddd; background-color: #fff; text-align:center; font-size:15px; z-index:1000;}
.JavascriptDiv tr td input{
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 2px 6px 3px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
    text-align: center;
}
@media screen and (max-width: 768px) {
	.updateNewadd .list.save p span.gono{    margin: 10px 0 0 0px;}
	.ordercarStyle .buylist .tpyeStyle{ display:none;}
	.ordercarStyle .buylist .inside-type{
    display: block;
}
	.ordercarStyle .buylist .inside-type li,
	.ordercarStyle .buylist .inside-type li:nth-child(3){
    width: 100%;
    padding: 0;
    overflow: hidden;
    text-align: center;
    border-bottom: 1px solid #cacaca;
	overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;

}
.ordercarStyle .buylist .inside-type li:nth-child(6){border-bottom:0;}
.ordercarStyle .buylist .inside-type li p, .ordercarStyle .buylist .inside-type li .none,.ordercarStyle .buylist .inside-type li:nth-child(3) p{
    float: left;
    text-align: center;
    background: #000;
    color: #fff;
	
}
.ordercarStyle .buylist .inside-type li .none{
    display: block;
    width: 120px;
}
.orderlist .left,
.orderlist .right{width:100%;}
.ordercarStyle .Remarks{border-top:0;}
}
@media screen and (max-width: 480px) {
	.ordercarStyle .thecar-title{    margin: 30px 0;}
	.ordercarStyle .thecar-title,
	.orderlist .otherspecial h2{
    font-size: 15pt;
}
	.ordercarStyle .thecar-title img{
    width: 20px;
}
	.orderlist .otherspecial h2 img{
    width: 25px;
    vertical-align: bottom;
    margin-right: 7px;
}
.ordercarStyle .nextstep p a{    padding: 10px 30px;
    font-size: 13pt;}
}
